/**
 * DS—Camoes Tablet Styles
 * Styles for tablets and up (768px+)
 */



/*
——————————————————————————————————————————
LAYOUT
——————————————————————————————————————————
*/

.site-bar											{ padding: 0 var(--S04); gap: var(--S04); }
.site-header 										{ padding: var(--TopBar) var(--S04) var(--S04) var(--S04); gap: var(--S04); }	
.site-layout 										{ padding: 0 var(--S04); gap: var(--S04); }
.site-side											{ grid-column: 1 / span 2; height: auto; padding: 0; position: static; visibility: visible; overflow-y: visible; transform: none; transition: none; z-index: auto; }
.site-main											{ grid-column: 3 / span 9; }

/*
——————————————————————————————————————————
HEADER & NAVIGATION
——————————————————————————————————————————
*/

/* SITE BAR */
.site-bar__left 									{ grid-column: 1 / span 2; }
.site-bar__right 									{ grid-column: 3 / span 9; }

/* SITE HEADER */
.site-branding 										{ grid-column: 1 / span 2; }
.site-branding a									{ display: flex; flex-direction: column; }
.site-branding a span								{ display: flex; align-self: flex-start; }
.site-branding a span::after 						{ content: none; }

/* SITE SIDE */
.site-side__top 									{ padding: var(--S04) 0; position: sticky; top: var(--TopBar); }
.site-side__bottom 									{ padding: var(--S04) 0; position: sticky; bottom: 0; }

/* MOBILE MENU TOGGLE */
.menu-toggle 										{ display: none; }

